.cls-13{
    fill:#fff;
}
.cls-4{
    fill:#9be5f2;
}
.cls-5{
    fill:#e0f5fc;
}
.cls-6{
    fill:#69defa;
}
.cls-11,.cls-14,.cls-18,.cls-19,.cls-20,.cls-21,.cls-24,.cls-7,.cls-9{
    fill:none;
    stroke-linecap:round;
}
.cls-7{
    stroke:#3f9cca;
}
.cls-11,.cls-14,.cls-18,.cls-19,.cls-20,.cls-21,.cls-7,.cls-9{
    stroke-linejoin:round;
}
.cls-7,.cls-9{
    stroke-width:5.04px;
}
.cls-8{
    fill:#46abdd;
}
.cls-9{
    stroke:#46abdd;
}
.cls-10{
    fill:#3f9cca;
}
.cls-11{
    stroke:#46c0f2;
    stroke-width:5.6px;
}
.cls-12{
    fill:#abe2ff;
    opacity:0.5;
}
.cls-14{
    stroke:#000;
    stroke-width:2.37px;
}
.cls-15{
    fill:#e77395;
}
.cls-16{
    fill:#c55b7a;
}
.cls-17{
    fill:#ff5d6b;
}
.cls-18,.cls-19,.cls-20{
    stroke:#fff;
}
.cls-18,.cls-19{
    stroke-width:3.96px;
}
.cls-20,.cls-21{
    stroke-width:4.53px;
}
.cls-21{
    stroke:#e77395;
}
.cls-22{
    fill:#cff5fe;
}
.cls-23{
    fill:#bde8f0;
}
.cls-24{
    stroke:#14ba64;
    stroke-miterlimit:10;
    stroke-width:2.08px;
}
.cls-25{
    fill:#bea0f8;
}
.cls-26{
    opacity:0.3;
}
.cls-27{
    fill:#8a61dd;
}
.cls-28{
    fill:#ed5156;
}
.cls-29{
    fill:#d13d42;
}

/* FACT MENU CSS */

.cls-113{
    fill:none;
    stroke-linecap:round;
    stroke-linejoin:round;

    stroke:#ffc14d;
    stroke-width:11.58px;
}

.cls-118{
    fill:#7df1d0;
}

.cls-119{
    opacity:0.4;
}
.cls-120{
    fill:#3ec9a0;
}
.cls-122{
    fill:#bea0f8;
}
.cls-123{
    fill:#8a61dd;
}

.cls-121{
    fill:#fff;
}

/* ISSUES SCREEN */

.cls-9991,.cls-99910,.cls-99911,.cls-99912,.cls-99913,.cls-99914,.cls-99916,.cls-9992,.cls-99921,.cls-99924,.cls-99925,.cls-99926,.cls-99927,.cls-99929,.cls-9993,.cls-99930,.cls-99931,.cls-99932,.cls-99933,.cls-99934,.cls-9996,.cls-9999{
    fill-rule:evenodd;
}
.cls-99915,.cls-9992{
    fill:#fff;
}
.cls-9993{
    fill:#fc6400;
}
.cls-99912,.cls-99913,.cls99927,.cls-99928,.cls-99929,.cls-99930,.cls-99931,.cls-99934,.cls-9994{
    fill:none;
    stroke-linecap:round;
    stroke-linejoin:round;
}
.cls-99927,.cls-99928,.cls-99929,.cls-9994{
    stroke:#fff;
}
.cls-9994{
    stroke-width:7px;
}
.cls-9995{
    fill:#69defa;
}
.cls-9996,.cls-9998{
    fill:#27466b;
}
.cls-9997{
    fill:#3f71ad;
}
.cls-9999{
    fill:#ff6400;
}
.cls-99910{
    fill:#46abdd;
}
.cls-99911{
    fill:#3f9cca;
}
.cls-99912{
    stroke:#3f9cca;
}
.cls-99912,.cls-99913,.cls-99934{
    stroke-width:6.25px;
}
.cls-99913{
    stroke:#46abdd;
}
.cls-99914{
    fill:#abe2ff;
    opacity:0.5;
}
.cls-99916{
    fill:#fd6500;
}
.cls-99917{
    fill:#cc917c;
}
.cls-99918{
    fill:#ebc5b7;
}
.cls-99919{
    fill:#97614e;
}
.cls-99920{
    fill:#cca495;
}
.cls-99921,.cls-99923{
    fill:#276b4f;
}
.cls-99922{
    fill:#3fad7f;
}
.cls-99924{
    fill:#e77395;
}
.cls-99925{
    fill:#c55b7a;
}
.cls-26{
    fill:#ff5d6b;
}
.cls-99927,.cls-99928{
    stroke-width:6.91px;
}
.cls-99929{
    stroke-width:7.89px;
}
.cls-99930{
    stroke:#e77395;
    stroke-width:6.28px;
}
.cls-99931{
    stroke:#ecb143;
    stroke-width:7.5px;
}
.cls-99932{
    fill:#ffc14d;
}
.cls-99933{
    fill:#ecb143;
}
.cls-99934{
    stroke:#ffc14d;
}

/* CONTINUE MENU */

.cls-338{
    fill:#7df1d0;
}
.cls-339{
    opacity:0.3;
}
.cls-310{
    fill:#3ec9a0;
}
.cls-311{
    fill:#fff;
}
.cls-312{
    fill:#bea0f8;
}
.cls-313{
    fill:#8a61dd;
}

/* CLAW PLEDGE */

.cls-411,.cls-413{
    fill-rule:evenodd;
}
.cls-411{
    fill:none;
    stroke:#e1f2fa;
    stroke-miterlimit:10;
    stroke-width:3.22px;
}
.cls-410,{
    fill:#7d3275;
}
.cls-411{
    stroke-linecap:round;
}
.cls-412{
    fill:#ed5156;
}
.cls-413{
    fill:#d13d42;
}
.cls-414{
    fill:#231f20;
}
.cls-415{
    opacity:0.3;
}
.cls-416{
    fill:#bea0f8;
}
.cls-417{
    fill:#8a61dd;
}
.cls-418{
    opacity:0.2;
    mix-blend-mode:multiply;
}
.cls-419{
    fill:#fff;
}

/* CORAL PLEDGE */

.cls-513,.cls-514,.cls-515,.cls-516,.cls-517,.cls-518,.cls-519,.cls-521{
    fill-rule:evenodd;
}
.cls-510{
    fill:#ccc;
}
.cls-511{
    fill:#9c9c9c;
}
.cls-512{
    fill:#adadad;
}
.cls-513,.cls-526{
    fill:#fff;
}
.cls-514{
    fill:#dedede;
}
.cls-515{
    fill:#ebebeb;
}
.cls-516{
    fill:#595959;
}
.cls-517{
    fill:none;
    stroke:#595959;
    stroke-linecap:round;
    stroke-linejoin:round;
    stroke-width:1.93px;
}
.cls-518{
    fill:#858585;
}
.cls-519{
    fill:#787878;
}
.cls-520{
    fill:#ed5156;
}
.cls-521{
    fill:#d13d42;
}
.cls-522{
    opacity:0.3;
}
.cls-523{
    fill:#bea0f8;
}
.cls-524{
    fill:#8a61dd;
}
.cls-525{
    opacity:0.2;
    mix-blend-mode:multiply;
}


/* POLAR PLEDGE */


.cls-610{
    fill-rule:evenodd;
}
.cls-610{
    fill:#d13d42;
}
.cls-611{
    opacity:0.3;
}
.cls-612{
    fill:#bea0f8;
}
.cls-613{
    fill:#8a61dd;
}
.cls-614{
    opacity:0.2;
    mix-blend-mode:multiply;
}
.cls-615{
    fill:#fff;
}

/* POLAR NEXT */

.cls-776{
    fill:#d0fbff;
}
.cls-777{
    fill:#acf4fa;
}
.cls-778{
    fill:#7df1d0;
}
.cls-779{
    opacity:0.3;
}
.cls-710{
    fill:#3ec9a0;
}
.cls-711{
    fill:#fff;
}
.cls-712{
    fill:#bea0f8;
}
.cls-713{
    fill:#8a61dd;
}

/* CLAW NEXT */

.cls-810,.cls-813{
    fill-rule:evenodd;
}

.cls-813 {
    fill:none;
    stroke:#e1f2fa;
    stroke-miterlimit:10;
    stroke-width:3.22px;
}
.cls-810,.cls-812{
    fill:#7d3275;
}
.cls-811{
    fill:#bf4db4;
}
.cls-813{
    stroke-linecap:round;
}
.cls-814{
    fill:#7df1d0;
}
.cls-815{
    opacity:0.3;
}
.cls-816{
    fill:#3ec9a0;
}
.cls-817{
    fill:#fff;
}
.cls-818{
    fill:#bea0f8;
}
.cls-819{
    fill:#8a61dd;
}

/* CORAL NEXT */

.cls-912,.cls-913,.cls-914,.cls-915,.cls-916,.cls-917,.cls-918{
    fill-rule:evenodd;
}
.cls-910{
    fill:#9c9c9c;
}
.cls-911{
    fill:#adadad;
}
.cls-912,.cls-922{
    fill:#fff;
}
.cls-913{
    fill:#dedede;
}
.cls-914{
    fill:#ebebeb;
}
.cls-915{
    fill:#595959;
}
.cls-916{
    fill:none;
    stroke:#595959;
    stroke-linecap:round;
    stroke-linejoin:round;
    stroke-width:1.93px;
}
.cls-917{
    fill:#858585;
}
.cls-918{
    fill:#787878;
}
.cls-919{
    fill:#7df1d0;
}
.cls-920{
    opacity:0.3;
}
.cls-921{
    fill:#3ec9a0;
}
.cls-923{
    fill:#bea0f8;
}
.cls-924{
    fill:#8a61dd;
}

/* END SCREEN */

.cls-1112,.cls-1114,.cls-1115,.cls-1116,.cls-1117,.cls-1118,.cls-1119,.cls-1120,.cls-1122{
    fill-rule:evenodd;
}
.cls-1126{
    fill:#fff;
}
.cls-1110{
    fill:#109139;
}
.cls-1111,.cls-1112,.cls-1115,.cls-1116,.cls-1121,.cls-1122{
    fill:none;
    stroke-linecap:round;
}
.cls-1111{
    stroke:#46ba40;
    stroke-width:8.76px;
}
.cls-1111,.cls-1121{
    stroke-miterlimit:10;
}
.cls-1112,.cls-1115,.cls-1116,.cls-1122{
    stroke:#000;
    stroke-linejoin:round;
}
.cls-1112{
    stroke-width:2.05px;
}
.cls-1113{
    fill:#068a30;
}
.cls-1114{
    fill:#f47c5d;
}
.cls-1115{
    stroke-width:1.08px;
}
.cls-1116{
    stroke-width:1.3px;
}
.cls-1117{
    fill:#fc9277;
}
.cls-1118{
    fill:#f7f7f7;
}
.cls-1119{
    fill:#c3f2fd;
}
.cls-1120{
    fill:#ebebeb;
}
.cls-1121{
    stroke:#fff400;
    stroke-width:29.29px;
}
.cls-1122{
    stroke-width:2.19px;
}
.cls-1123{
    opacity:0.3;
}
.cls-1124{
    fill:#bea0f8;
}
.cls-1125{
    fill:#8a61dd;
}
